Lavalite package that provides team_member management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/team_member`.

    "litecms/team_member": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\TeamMember\Providers\TeamMemberServiceProvider::class,

And also add it to alias

    'TeamMember'  => Litecms\TeamMember\Facades\TeamMember::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\TeamMemberTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\TeamMember\Providers\TeamMemberServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\TeamMember\Providers\TeamMemberServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\TeamMember\Providers\TeamMemberServiceProvider" --tag="view"


## Usage


