<?php

namespace Litecms\TeamMember\Repositories\Eloquent;

use Litecms\TeamMember\Interfaces\TeamMemberRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TeamMemberRepository extends BaseRepository implements TeamMemberRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.team_member.team_member.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.team_member.team_member.model.model');
    }
}
